/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program3;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class EngineerTest {
    Engineer engineer = new Engineer("Dora", 84000);

    @Test void work() {
        assertEquals("Закручиваю гайки", engineer.work());
    }

    @Test void getName() {
        assertEquals("Dora", engineer.getName());
    }    

    @Test void getPosition() {
        assertEquals("Engineer", engineer.getPosition());
    }    
    
}
